Subject: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Robert Pluim <[email-masked]>
Date: Mon, 21 Jul 2025 16:27:16 +0200

>>>>> On Mon, 21 Jul 2025 17:18:58 +0300, Eli Zaretskii <[email-masked]> said:

    >> Date: Mon, 21 Jul 2025 16:07:13 +0200
    >> From: Seb Hinderer <[email-masked]>
    >> Cc: Robert Pluim <[email-masked]>, [email-masked], [email-masked],
    >> [email-masked]
    >> 
    >> Eli Zaretskii (2025/07/21 15:52 +0300):
    >> > Are there nowadays systems which don't have this built-in?
    >> 
    >> I am not sure theLinux console does.

    Eli> It isn't a feature of the console, I think, it's a feature of the
    Eli> keyboard input subsystem.

All the systems I use have a way to turn on a 'sticky keys' or similar
feature. But theyʼre all different, and I access different Emacs
running on different target systems from different source systems. So
it would be nice if there was a way to enable it in Emacs instead of
changing the configuration of the system where I happen to be typing
from. But itʼs less of problem now that my Ctrl key is next to the
space bar everywhere 😀

Robert
--